acosh.hpp File Reference
`#include <stan/math/prim/scal/fun/acosh.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::acosh (const var &a)
| The inverse hyperbolic cosine function for variables (C99). More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.